﻿@charset "UTF-8";
/* CSS Document */
/*
author: G5IVE SOFTWARE PTY LTD
description: extended css rules for Central Districts Smash Repairs.
last-date: 1/02/2013.
copyright(c)2013 G5IVE Software Pty Ltd.
*/


/* Global
======================================*/
body {
	background: url(../img/bg.png) repeat-x #000;
	color:#333;
	font-family: 'Noto Serif', serif;
}
p
{
	line-height:26px;
}
h1, h2, h3, h4, h5, h5 {
	font-weigth: 400;
	text-transform: uppercase;
	font-family: 'Orbitron', sans-serif;	
	letter-spacing:0.09em;
}
h1
{
	font-size:2.45em;
	text-align:center;
	padding:10px;
}
h2
{
	font-size:1.25em;
}
h3
{
	font-size:1.0em;
}
.container
{
	width:960px;
}
.featureBox
{
	border-right:1px solid #555;
	padding:10px;
	float:left;
	width:210px;
	height:290px;
	color:#ccc;
	font-size:1.1em;
}
.featureBox h3
{
	color: #3CBDEC;
	font-weight: 400;
	font-size: 1.2em;
}
.no-border
{
	border:none;
}
.welcome-message
{
	background-color:#CCC;
	color:#333;
}
.img-box {
	background-color:#fff;
	padding: 5px;
	border-bottom: 2px solid #777;
	margin: 5px;
	height: 450px;
}


.box {
	text-align: center;
	width: 90px;
	border: 1px solid #ccc;
	height: 120px;
	padding: 7px;
	float: left;
	color: #333;
}
.grayBox {
	background-color: #ECEBF0;
}
.contact-text
{
	font-size:1.87em;
}
.contact-text strong
{
	color: #40BAF1;
	font-weight: 400;
}
/*Header
========================================*/
#header
{
	padding: 10px;
	height: 100px;
}
/* Nav
=======================================*/
#nav
{
	background:#3CF;
	margin-top:0px;		
	border-bottom:3px solid #3FF;
}
#nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#nav li
{
	float:left;
	text-transform:uppercase;

}
#nav li a:link, #nav li a:visited{
	display:block;
	padding:10px;
	color:#fff;
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0.09em;
	
}
#nav li a:hover
{
	text-decoration:none;
}

/* Feature
=================================*/
.feature
{
	height: 450px;
}


/* Pages
===================*/
.bg-wrap
{
	background: transparent url(../img/banner1.jpg) no-repeat center 0px;
	height: 650px;
}
#base, #service, #process, #about, #contact {

}
#base {

}
.base-content{
	background-color:#333;
	text-align:center;
}
#service {
	background:url(../img/service-bg.jpg);
}
#service h3
{
color: #3CBDEC;
	font-weight: 400;
	font-size: 1.2em;
}
#process {
	background: #333;
}
#about {
	background:#6CF;
	height:1000px;
}
#contact {
	background: #eee;
	height:1000px;
}
#contact h3, #contact p
{
	margin:0px;
	padding:0px;
}
/*  Footer
========================================= */
#footer {
	background: #000;
	background: url(../img/shadow.png) center top no-repeat;
}
#footer p {
	font-size: 0.9em;
	color: #999;
}
#footer h3 {
	color: #40BAF1;
	font-size: 1.1em;
}
#footer img {
	margin: 2px;
}
#footer ul {
	padding: 0px;
	list-style:none;
	margin-top:30px;
}
#footer ul li {
	display: block;
	width: 120px;
	border-bottom: 1px solid #222;
	line-height: 25px;
}
#footer ul li a:link, #footer ul li a:visited {
	color: #999;
}
.sub-footer
{
	background: #444;
	color: #999;
	font: 0.7em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
/* Map
================*/
#map-panel {
	height: 400px;
	margin-bottom: 20px;
	background:#FF3;
}
/*scrollToTop
===========================*/
.scrollToTop{
	 
	padding:10px;
	text-align:center;
	background:#A41B2C;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	position:fixed;
	top:375px;
	right:40px;
	display:none;
	 width: 50px;
    height: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
	-ms-border-radius:50px;
    border-radius: 50px; 
	
	z-index:1000;
}
.scrollToTop:hover{
	text-decoration:none;
	background:#3CF;
	color:#fff;
}
